@charset "utf-8";
.hovergallery {
	height: auto;
	width: 220px;
	float:left;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.hovergallery img{
	-webkit-transform:scale(0.8); /*Webkit: Scale down image to 0.8x original size*/
	-moz-transform:scale(0.8); /*Mozilla scale version*/
	-o-transform:scale(0.8); /*Opera scale version*/
	-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
	-moz-transition-duration: 0.5s; /*Mozilla duration version*/
	-o-transition-duration: 0.5s; /*Opera duration version*/
	opacity: 0.7; /*margin between images*/
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5;
	padding: 10px;
	border-radius:10px;
	border: 10px solid #000000;
}

.hovergallery img:hover{
-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.1); /*Mozilla scale version*/
-o-transform:scale(1.1); /*Opera scale version*/
box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
opacity: 1;
}

/* CSS Document */
